.pro-resp {
    display: initial !important;
}
h1.bgtitle {
    text-transform: none;
    font-size: 22px;
    letter-spacing: 0;
    padding: 15px 20px;
    margin: 0;
    line-height: 1.1;
}
.logo-l {
    max-height: 170px;
}
.drobeckova-navigace {
	text-align: right;
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 5px;
}
.ext, .ext-nszm {
    background: url(/img/ext.png) center right no-repeat;
    padding-right: 19px;
}
.ext-nszm {
    /* background-image: url(/img/ext-nszm.png); */
}
.label-info {
    display: inline-block;
    width: 72px;
}
.muni-block strong a {
    color: #4c4c4c;
}
.muni-znaky .zm-logo + .w-znak {
    flex: 0 0 67%;
    padding-left: 25px;
}
.muni-znaky .zm-logo {
    text-align: center;
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.muni-znaky img.logo-mesta {
    padding: 0 30px;
}
.muni-boxes > div {
    position: relative;
    height: 125px;
}
.muni-boxes {
    padding: 19px 0 0;
}
.foto-img-pruh {
    display: flex;
    flex-wrap: wrap;
}
.foto-img-pruh figure {
    width: 50%;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
.foto-img-pruh.pack figure:nth-child(1n + 5) {
    display: none;
}
.rok {
    font-size: 12px;
    font-weight: bold;
    flex: 0 0 47px;
    text-align: center;
}
.muni-liga .scrolltable {
    overflow: auto;
}
.muni-liga .rok {
    flex: 0 0 52px;
    /* border-right: solid 1px #d3d1cc; */
}
.liga-td {
    font-size: 12px;
    font-weight: bold;
    flex: 0 0 52px;
    text-align: center;
    border-right: solid 1px #d3d1cc;
}
.liga-bod {
    width: 10px;
    overflow: hidden;
    white-space: nowrap;
    margin: 3px auto;
}
.liga {
    width: 40px;
    word-break: break-all;
    line-height: 1;
    font-size: 12px;
    margin: 0 auto;
}
.circle {
    border: solid 1px rgba(60, 57, 51, 0.2);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin: 0 0 0 5px;
    text-align: center;
    flex: 0 0 25px;
    font-size: 11px;
    line-height: 22px;
    display: inline-block;
}
.circle img {
    display: none;
}
.circle small {
    display: block;
    margin: -2px -5px 2px;
    line-height: .7em;
    color: #c1bbac;
    background-color: white;
}
.detail {
    background-color: #f5f4f1;
    padding: 10px;
    margin-bottom: 16px;
}
.detail:empty {
    display: none !important;
}
.menu li {
    position: relative;
}
.menu li.active:after {
    right: 0;
}
/*ikony, toggles*/
.iko-akce {
    background: url(/img/dtp/ikonky/zobrazeni-temavazby-0.png) right;
    float: right;
    cursor: pointer;
    margin: 5px;
}
.napoveda:before {
    content: "?";
    display: inline-block;
    background-color: #c1a670;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
img.mene, img.vice {
    display: inline-block;
    background: rgba(75, 57, 19, 0.1) no-repeat center;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    border: solid 1px rgba(0, 0, 0, 0.15);
    margin-top: -5px;
}
img.vice {
    background-image: url(/img/plus-white.png);
}
img.mene {
    background-image: url(/img/minus-white.png);
}
img.mene:hover, img.vice:hover {
    background-color: #3c3933;
}
.napoveda .expandablelink {
    display: inline-block;
    width: 19px;
    height: 19px;
    line-height: 17px;
    border: solid 1px rgba(0, 0, 0, 0.2);
    text-align: center;
    border-radius: 50%;
    font-weight: 400;
    font-size: 18px;
    color: #5b5549;
    background-color: rgba(75, 57, 19, 0.1);
    vertical-align: middle;
}
.napoveda .expandablelink:hover {
    color: #ffffff;
    background-color: #3c3933;
}
.archiv-obsah {
    display: none;
}
.archiv-obsah.rozbal {
    display: block;
}
/**/
#pravy-sloupec, .no-resp {
    display: none;
}
.f-2 > *, .f-3 > *, .f-4 > * {
    /* margin-bottom: 1em; */
}
h1.muni-title, h2.muni-title {
    display: inline-block;
    margin-top: 0 !important;
    margin-bottom: 5px;
    border-bottom: solid 5px #e1dcd3;
}
h3 {
    margin: 1.5em 0 1em;
}
h5 {
    font-size: 15px;
    margin-top: 1em;
}
h6 {
    font-size: 14px;
}
legend {
    background-color: #c1a670;
    color: #fff;
    padding: 10px 20px;
    min-height: 39px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .05em;
    margin-left: -6px;
}
.col-list article {
    border-bottom: solid 1px #dfdfdf;
    padding: 14px 0;
}
.col-list article figure {
    object-fit: cover;
    margin-bottom: 16px;
}
.col-list article figure img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.col-list article h3, .muni-docs article h3 {
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
}
.muni-docs article h3 {
    padding-left: 15px;
}
.item h3 {
    font-size: 14px;
    line-height: 1.4;
}
.col-list h4 {
    display: none;
}
.no- {
    padding: 0 2px;
}
.muni-docs article {
    padding: 10px 0;
    align-items: baseline;
    display: flex;
    border-bottom: solid 1px #dfdfdf;
}
.graphic-btn {
    display: inline-block;
    background-color: #f5f4f1;
    border: solid 1px rgba(159, 28, 50, 0.25);
    padding: 9px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: black;
}
.ico-pdp {
    background-image: url(https://www.dataplan.info/img/ico-pdp-detail.png);
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: -4px;
}
.co-kdo-dela .ico-minus:before, .co-kdo-dela .ico-plus:before {
    width: 13px;
    height: 13px;
    line-height: 13px;
}
.co-kdo-dela .ico-minus:before {
    line-height: 10px;
}
.nove {
    width: 42px;
    height: 42px;
    display: block;
    position: absolute;
    top: 14px;
    left: 0;
    background: url(/img/roh-nove.png);
    font-size: 0;
}
.rotator .nove {
    top: 0;
}
.napoveda {
    position: relative;
    padding-left:37px;
    font-style: italic;
    margin-bottom: 1em;
}
.napoveda div {
    position: relative;
    padding: 5px;
}
.prv {
    flex: 1;
}
/*plany*/
.papir {
    border: solid 1px #e1dcd3;
}
.maincontent .papir .is-on {
    position: relative;
}
.papir img.mene, .papir img.vice {
    width: 24px;
    height: 24px;
}
.level2, .audit-tbl h2 {
    font-size: 20px;
    margin: -1px 0 0;
    font-weight: 300;
    color: #ffffff;
    background-color: #9f1c32;
    padding: 12px 7px 12px 25px;
    font-family: "open sans condensed";
    position: relative;
    /* text-shadow: 0px 0px 1px #9f1c3257; */
}
.level3, .level3 td, .audit-tbl h3 {
    font-size: 20px;
    margin: 30px 0 0 0;
    font-weight: 300;
    color: #FFFFFF;
    background-color: #c1a670;
    padding: 3px 10px 7px 25px;
    border-top: solid 4px #c1a670;
    font-family: "open sans condensed";
    position: relative;
    text-transform: none;
    letter-spacing: normal;
}
.level3 span {
    text-transform: uppercase;
}
.level4, .audit-tbl h4 {
    color: #393434;
    background-color: #e1dcd3;
    padding: 13px 10px 9px 25px;
    font-size: 14px;
    margin: 1px 0;
    font-weight: 600;
}
.level5  {
    border-bottom: solid #efede9 4px;
    margin-top: 1.5em;
    font-weight: 600;
}
.aktivita .level5  {
    margin-top: 10px;
}
.papir .level2 {
    padding-left: 36px;
}
.papir .level3 {
    padding: 3px 0 7px 10px;
}
.papir .level4 {
    padding: 13px 0 9px 36px;
}
.aktivita .aktivita .aktivita .aktivita {
    margin-left: 36px;
}
.inline, dl.inline dt, dl.inline dd {
    display: inline;
}
.inline dt {
    font-style: italic;
    letter-spacing: .02em;
}
.svetla-tbl th {
    background-color: #efede9;
}
.level2 + .detail .scrolltable {
    margin: 25px 0 0 36px;
}
.tabulkove .level5, .tabulkove .level5 td {
    background-color: rgb(239, 237, 233);
    border-bottom: solid 1px #d3d1cc;
}
.oblast .text, .cil .text {
    border-left: 1px solid #666666;
}
.mapa.plan .text h3, .mapa.plan .text h4, .mapa.plan .text p {
    padding-left: 12px;
    padding-bottom: 0;
}
.mapa.plan {
    border-left: 1px solid #666666;
}
.mapa.plan .level3 {
    background-color: transparent;
    margin: 0;
    padding: .3em 0 .7em;
    color:#333333;
    border: none;
}
.mapa.plan .level4 {
    background-color: transparent;
    margin: 0;
    padding: 0;
    border: none;
}
.mapa.plan .level5 {
    margin: 0;
    padding: 0 0 0 12px;
    border: none;
}
.mapa.plan .level6 {
    font-size: 13px;
    margin: 0;
    padding: 0 0 0 12px;
}
.mapa.plan .oblast, .mapa.plan .cil, .mapa.plan .skupinaa, .mapa.plan .aktivita {
    padding: 0px 13px;
    background: url(/img/mapa-strom.gif) center left no-repeat;
    margin: 20px 0 0;
}
.mapa.plan .oblast > .text {
    padding: 10px 7px 1px 0px;
    background-color: #efede9 !important;
}
.mapa.plan .skupinaa > .text {
    background: #ece9e4 !important;
}
.mapa.plan .oblast > .text:first-child {
    padding-bottom: 20px;
}
.mapa.plan .cil .text {
    background-color:#FFFFFF;
    padding:12px 0;
}
.mapa span.priorita, .mapa span.priorita10p {
    border: solid 1px #CC3300;
}
.plan-legenda {
    background-color: #efede9;
    padding: 16px;
}
/* rozpocet */
.rozpocet .level5 {
    padding-left: 25px;
    font-size: 14px;
}
.rozpocet .level6 h6 {
    font-size: 13px;
    color: #9f1c32;
}
.rozpocet tr.oblast {
    font-weight: bold;
    background-color: #E5E4E4;
}
.rozpocet .oblast td {
    vertical-align: bottom;
}
/* tbl odpovednosti */
.odpovednost-table  {
    font-size: 13px;
    clear: both;
}
.odpovednost-table .popis {
    display: flex;
    flex: 0 0 40%;
}
.odpovednost-table .flex > i {
    flex: 0 0 60%;
}
.odpovednost-table .popis > span {
    flex: 0 0 33%;
    border-left: solid 1px #c5c5c5;
    padding: 0 15px;
    min-height: 31px;
}
.odpovednost-table .nazev {
    flex: 0 0 60%;
}
.odpovednost-table .nazev {
    flex: 1;
    padding-left: 50px;
    min-width: 300px;
}
.odpovednost-table .level4, .odpovednost-table .level5  {
    padding: 0;
    margin: 1px 0;
    align-items: center;
    flex-wrap: nowrap;
}
.odpovednost-table .level3 .nazev, .odpovednost-table .level4 .nazev, .odpovednost-table .level5 .nazev  {
    padding-left: 30px;
    border: 0;
}
.odpovednost-table .level3 .popis span  {
    border: 0;
}
/* zalozky, subzalozky, filtry*/
.zobrazeni {
    margin-right: 5px;
    color: #000000;
    font-size: 12px;
    background-repeat: no-repeat;
    background-position: left center;
}
#sub-zalozky, .sub-zalozky  {
    align-items: baseline;
    padding-bottom: 10px;
    display: flex;
}
#sub-zalozky .typ-zobr-popis, .sub-zalozky .typ-zobr-popis {
    padding: 2px 10px !important;
    border-right: solid 1px #c9c8c5;
}
#sub-zalozky span + .typ-zobr-popis, .sub-zalozky span + .typ-zobr-popis {
    padding-left: 50px !important;
}
#sub-zalozky .typ-zobr-popis + span, .sub-zalozky .typ-zobr-popis + span {
    border-left: solid 1px #c9c8c5 !important;
}
#sub-zalozky > *,.sub-zalozky > * {
    padding: 2px 10px 5px;
    color: black;
    border-right: solid 1px #c9c8c5;
    border-top: 2px solid transparent;
}
#sub-zalozky > input,.sub-zalozky > input {
    padding: 5px 10px;
    min-height: 30px
}
#sub-zalozky a.zobrazeni, .sub-zalozky a.zobrazeni {
    padding-left: 27px;
	color: black;
}
#sub-zalozky .active, .sub-zalozky .active {
	border-top: solid 2px rgb(163 32 54 / 44%);
	font-weight: bold;
}
#sub-zalozky .active a, .sub-zalozky .active a {
	color: #9f1c32;
}
#sub-zalozky .inline, .sub-zalozky .inline {
    margin-right: 8px;
    padding-right: 9px;
    border-right: solid 1px #c9c8c5;
}
#sub-zalozky .inline:last-child, .sub-zalozky .inline:last-child {
    border-right: 0;
}
#sub-zalozky small:first-child, .sub-zalozky small:first-child {
    padding: 6px 10px 5px !important;
    font-size: 12px;
    font-weight: 600;
}
#menu-miniportal {
    background-color: #3c3933;
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
#menu-miniportal li {
    display: inline-block;
    margin: 0;
}
#menu-miniportal a {
    display: inline-block;
    color: white;
    padding: 10px 25px;
    font-size: 13px;
    border-right: solid 1px rgba(255, 255, 255, 0.4);
}
#menu-miniportal .active a {
    background-color: #9f1c32;
}
.filtr-tmavy {
    background-color: #3c3933;
    color: #ffffff;
    padding: 20px;
}
.dle-tematu > div {
    flex: 0 1 9%;
    min-width: 70px;
    text-align: center;
}
.dle-tematu > div:hover {
    background-color: transparent !important;
}
.dle-tematu img {
    box-sizing: content-box;
    width: 30px;
    height: 30px;
    border: solid 3px rgb(66, 66, 66);
    box-shadow: 0 0 1px #ffffffbf;
    margin-bottom: 5px;
    background: no-repeat center;
}
.dle-tematu-popis {
    font-size: 11px;
    letter-spacing: .05em;
    opacity: .8;
    margin-bottom: 10px;
}
#td-ver img {background-image:url(/img/w-ico-verejna-sprava-0.png);}
#td-ziv img {
background-image:url(/img/w-ico-zivotni-prostredi-0.png);
}
#td-zdr img {
background-image:url(/img/w-ico-zdravi-0.png);
}
#td-soc img {
background-image:url(/img/w-ico-socialni-0.png);
}
#td-vzd img {
background-image:url(/img/w-ico-vzdelani-0.png);
}
#td-pod img {
background-image:url(/img/w-ico-mistni-ekonomika-0.png);
}
#td-dop img {
background-image:url(/img/w-ico-doprava-0.png);
}
#td-zem img {
background-image:url(/img/w-ico-zemedelstvi-0.png);
}
#td-vol img {
background-image:url(/img/w-ico-kultura-0.png);
}
#td-spot img {
background-image:url(/img/w-ico-spotreba-vyroba-0.png);
}


#td-glob img {
background-image:url(/img/w-ico-globalni-0.png);
}
/*hovery*/
#td-ver.active img, #td-ver:hover img {
background-image:url(/img/w-ico-verejna-sprava.png);
}
#td-ziv.active img, #td-ziv:hover img {
background-image:url(/img/w-ico-zivotni-prostredi.png);
}
#td-zdr.active img, #td-zdr:hover img {
background-image:url(/img/w-ico-zdravi.png);
}
#td-soc.active img, #td-soc:hover img {
background-image:url(/img/w-ico-socialni.png);
}
#td-vzd.active img, #td-vzd:hover img {
background-image:url(/img/w-ico-vzdelani.png);
}
#td-pod.active img, #td-pod:hover img {
background-image:url(/img/w-ico-mistni-ekonomika.png);
}
#td-dop.active img, #td-dop:hover img {
background-image:url(/img/w-ico-doprava.png);
}
#td-zem.active img, #td-zem:hover img {
background-image:url(/img/w-ico-zemedelstvi.png);
}
#td-vol.active img, #td-vol:hover img {
background-image:url(/img/w-ico-kultura.png);
}
#td-spot.active img, #td-spot:hover img {
background-image:url(/img/w-ico-spotreba-vyroba.png);
}
#td-glob.active img, #td-glob:hover img {
background-image:url(/img/w-ico-globalni.png);
}
/* filter */
#prehled-cilu #filter {
	margin-top:1em;
}
#filter h2 {
    font-size: 15px;
    padding: 10px 25px;
    margin: 0;
    background-color: #c1bbac;
    color: rgba(255, 255, 255, 0.95);
}
#filter h2:hover {
    background-color: #d4cec1;
}
#filter h2.active {
    background-color: #3c3933;
}
#filter input[type="checkbox"] {
	margin: 0 4px 3px 0;
}
#filter-zdravi {
    background-color: #3c3933;
    padding: 20px;
}
.filter-cile.active {
    background-color: #CBC3BD;
}
.filter-cile label {
    color: rgba(255, 255, 255, 0.8);
    padding: 4px 10px;
    font-size: 13px;
    background-color: rgba(1, 1, 1, 0.16);
    margin: .4%;
    width: 49%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: solid 1px rgba(255, 255, 255, 0.2);
}
.filter-cile label:hover {
    background-color: rgba(1, 1, 1, 0.36);
    cursor: pointer;
}
.ico-oblast {
	width: 16%;
	padding-left: 5px;
	padding-bottom: 15px;
	color: white;
	font-style: italic;
	display: flex;
	align-items: center;
}
.ico-oblast b {
    font-size: 30px;
    font-weight: 600;
    width: 23px;
    line-height: 1;
}
.ico-oblast:before {
    width: 43px;
    height: 43px;
    background-color: #709bb8;
    border-radius: 50%;
    display: inline-block;
    content: "";
    margin-right: -32px;
}
.ico-oblast.top:before {
    background-color: #6cb29e;
    margin-right: -36px;
}
.ico-oblast.top b {
    font-family: serif;
    width: 30px;
}
.ico-oblast.top:nth-child(1) b {
    padding-left: 7px;
}
.ico-oblast .popis {
    color: white;
    font-style: italic;
    line-height: 1.1;
    font-size: 13px;
    width: 60px;
    letter-spacing: .05em;
    display: none;
}
.ico-oblast:hover:before {
	background-color: black;
}
/**/
.korela-anal {
    color: black;
    margin: 3px 0;
    padding: 4px 15px;
}
.korela-bar {
    border: solid 1px rgb(211, 209, 204);
    background-color: white;
    padding: 5px;
}
.korela-bar > div:first-child {
    text-align: right;
    background-color: #f5f4f1;
    padding: 5px;
}
.korela-bar > div:first-child span:not([style]) {
    display: inline-block;
    width: 82px;
    font-style: italic;
}
.korela-bar strong[style] {
    font-weight: 400;
    padding: 4px 15px;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
}
.korela-tbl .level3, .korela-tbl .level4 {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    padding: 11px 10px 6px 10px;
    background-color: #e1dcd3;
    color: #000000;
    font-weight: 600;
}
.korela-tbl .level4 {
    padding: 4px 10px 2px 10px;
}
.vazba.obsahova {
    border-top: dashed 1px rgb(191, 190, 188);
    padding-top: 10px;
}
.korela-bar > br {
    display: none
}
/**/
#prurez-cily h6 img {
    float: right;
    margin: -8px 17px 0 0;
    width: 35px;
    height: auto;
}
#prurez-cily td {
    vertical-align: top;
}
#prurez-cily table {
    width: 100%;
    margin-left: 0 !important;
}
.box-t .tit, .box-t a.togglelink {
    display: inline-block;
    color: #fff;
    background: #3c3933;
    padding: 5px 10px;
}
 .box-t a.togglelink:hover  {
    background: #9f1c32 !important;
}
.vazby-t:before, .vazba-c:before {
    content: "";
    display: inline-block;
    vertical-align: bottom;
    width: 31px;
    height: 31px;
    background: #efede9 url(https://www.dataplan.info/img/dtp/ikonky/zobrazeni-temavazby.png) no-repeat 3px center;
}
.vazba-c:before {
    background-image: url(https://www.dataplan.info/img/dtp/ikonky/zobrazeni-vazbabox.gif);
}
.prepinac-cile {
    padding: 0 5px 10px;
    display: flex;
    align-items: center;
}
.prepinac-cile div {
    padding: 5px 20px 5px 5px;
}
.prepinac-cile table {
    margin-top: 2px;
}
.prepinac-cile tbody {
    display: flex;

}
.prepinac-cile td {
    color: #000;
    font-weight: bold;

    text-align: left;
    border: 0;
    padding: 4px 20px 4px 6px!important;
}
.prepinac-cile tr >td:first-child {
    border: solid 1px white;
    padding: 4px !important;
}
.boxcil{
    padding-left: 10px;
    margin-bottom: 20px;
    border-left: solid 10px;
    background-color: #efede9;
}
.boxtitle {
    margin: 0 0 0 -9px;
}
.boxtitle + em {
    display: block;
    padding: 10px 0 0 10px;
}
.boxcil h4 {
    text-transform: none;
    font-size: 15px;
    letter-spacing: normal;
    margin: 0;
    padding-left: 20px;
}
.boxcil > h6 {
    background: #c1bbac;
    text-transform: uppercase;
    margin: 0 0 0 -9px;
    font-size: 12px;
    padding: 7px 20px 5px;
    letter-spacing: 1px;
}
.boxsubject {
    margin: 10px 10px 0 0;
    padding: 5px 20px 10px 14px;
    font-size: 0.95em;
    background-color: white;
}
.typvazby .znak {
    padding: 1px 5px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left-width: 8px;
    background-color: #f3f3f3;
    margin-right: 8px;
    vertical-align: top;
}
.boxcil.cmez, .cmez td:first-child, .typvazby.cbmez .znak {
    border-left-color: #ddc9be;
}
.boxcil.fnar, .fnar td:first-child, .typvazby.fnar .znak {
	border-left-color: #902a3b;
}
.boxcil.ireg, .ireg td:first-child, .typvazby.ireg .znak {
	border-left-color: #d8c89b;
}
.boxcil.lobl, .lobl td:first-child, .typvazby.lobl .znak {
	border-left-color: #aec59d;
}
.boxcil.omis, .omis td:first-child, .typvazby.omis .znak {
	border-left-color: #c8cccb;
}
.fin, .odpov {
    font-family: "open sans" !important;
    font-size: 13px !important;
    color: black !important;
    text-align: center;
    }
.fin {
    text-align: right;
}
.main .support {
    max-width: 650px;
    font-size: 11px;
    letter-spacing: .03em;
    font-style: italic;
    border: solid 2px #efede9;
    color: #A48A72;
    min-height: 60px;
}
.support img {
    float: left;
}
.support p {
    margin: 4px 7px 7px 7px;
}
.overeno {
    position: absolute;
    right: 0;
    top: 14px;
    z-index: 100;
    display: none;
}
.col-list .overeno {
    right: auto;
    left: 99px;
    top: 14px;
}
/* rotator */
.rotator.scrolltable {
    overflow: auto;
}
.rotator .block-item {
    margin-right: 20px;
    flex: 0 0 162px;
	position: relative;
}
.rotator figure img {
    width: 162px;
    height: auto;
}
.rotator .overeno {
}
.rotator h4 {
    font-size: 14px;
    letter-spacing: normal;
    text-transform: none;
    max-height: 63px;
    overflow: hidden;
}
/* plovouci navigace */
/*bocni navigace planu*/
.navigation {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 280px;
    height: 64%;
    z-index: 100;
    margin-top: 39px;
}
.navigation h2 {
    background-color: #c1bbac;
    color: black;
    margin: 0;
    font-size: 15px;
    padding: 15px 15px 15px 20px;
    letter-spacing: .01em;
}
.navigation .obsah {
    position: absolute;
    top: -39px;
    width: 103px;
    left: 0;
    background-color: #9f1c32;
    color: #fff;
    padding: 10px 0 10px 20px;
    min-height: 39px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .05em;
    display: inline-block;
    line-height: 1.4;
    font-weight: normal;
    cursor: pointer;
    box-shadow: -11px 11px 15px rgba(0, 0, 0, 0.1);
    border: solid 1px white;
}
.navigation .obsah img {
    width: 14px;
    transform: rotate(-90deg);
    margin-bottom: 3px;
    margin-left: 10px;
}
.navigation ul {
    margin: 0;
    padding: 0;
}
.navigation li {
    margin: 0;
    list-style-type: none;
    padding: 0 0 0 10px;
    font-weight: 600;
    font-size: 0;
}
.navigation li a {
    padding: 3px 0;
}
.wrap  {
    padding: 10px 5px 0 0;
}
.wrap > ul ul >li {
    font-size: 13px;
}
.wrap > ul ul ul >li {
    font-weight: normal;
}
.navigation li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000000;
    text-decoration: none;
	font-size: 12px;
}
.navigation li a:hover {
    text-decoration: underline;
    text-decoration-color: rgba(0, 0, 0, 0.4);
}
.navigation.schovat {
    right: -280px;
}
.navigation.schovat .obsah {
    left: -85px;
    box-shadow: none;
}
.navigation.schovat .obal {
    box-shadow: none;
}
.navigation::-webkit-scrollbar {
    width: 8px;
}
.navigation::-webkit-scrollbar-track {
    background-color: #c3ac9f;
    border-left: 1px solid #ccc;
}
.navigation::-webkit-scrollbar-thumb {
    background-color: #902a3b;
}
.navigation::-webkit-scrollbar-thumb:hover {
  background-color: #601622;
}
.navigation .obal{
  scrollbar-face-color: #c1c1c1;
  scrollbar-shadow-color: #c1c1c1;
  scrollbar-highlight-color:#c1c1c1;
  scrollbar-3dlight-color: #c1c1c1;
  scrollbar-darkshadow-color: #c1c1c1;
  scrollbar-track-color: rgba(255, 255, 255, 0.2);
  scrollbar-arrow-color: #333;
}
.navigation .obal {
    background-color: #efede9;
    border-bottom: solid 3px #efede9;
    font-size: 12px;
    height: 100%;
    overflow-y: scroll;
    padding-right: 1px;
    box-shadow: -12px 15px 15px rgba(0, 0, 0, 0.1);
    position: relative;
    border-left: solid 1px white;
    border-right: solid 1px #c1c1c1;
}
.obal::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
    background-color: rgba(255, 255, 255, 0.2);
}
.obal::-webkit-scrollbar {
    width: 10px;
    background-color: rgba(255, 255, 255, 0.2);
}
.obal::-webkit-scrollbar-thumb {
    background-color: #c1c1c1;
}
@media (min-width: 768px), print { /*dtp*/
h1.bgtitle {
    font-size: 25px;
}
  .muni-block {
    grid-template-rows: 84px auto auto;
    grid-template-columns: 32.3% 35.5% 32.3%;
    grid-template-areas:
      "head liga contact"
      "znaky liga contact"
      "znaky liga contact";
    padding-bottom: 0;
  } 
  .muni-block > div.muni-znaky {
    grid-area: znaky;
    padding: 22px;
  }    
  .muni-block > div.muni-contact {
    grid-area:contact;
    padding-top: 30px !important;
    padding: 22px 22px 22px 17px;
  }    
  .muni-info {
    grid-area: info;
    padding-bottom: 0 !important;
  }   
  .muni-block > .muni-liga {
    grid-area: liga;
    padding: 67px 22px 22px;
  }      
  .muni-ma {
    grid-area: ma;
    padding-left: 40px !important;
  }
  .muni-boxes {
    padding: 19px 0 0;
  }
  .plan.mapa {
    width: 70%;
}
.plan-legenda {
    margin-top: 20px;
    right: 16px;
    z-index: 3;
}
.dle-tematu {
    justify-content: center;
}
.prepinac-cile {
    /* position: absolute; */
}
.filter-cile label {
    width: 19.1%;
}
.ico-oblast {
    width: 104px;
}
.ico-oblast:hover {
    background-color: transparent !important;
}
.ico-oblast .popis {
    display: block;
}
.level2, .audit-tbl h2, .level3, .level3 td, .audit-tbl h3  {
    font-size: 25px;
}
.logo-l {
    max-height: 110px;
}
.col-list.obsahy {
    height: 124px;
}
.col-list article {
    display: flex;
}
.col-list article figure {
    flex: 0 0 50%;
    height: 96px;
    max-width: 160px;
    margin: 0;
}
.col-list article figure img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.col-list article h3, .muni-docs article h3 {
    padding-left: 15px;
}
.ico-pdp {
    right: inherit;
    left: 143px;
}
.pro-box, .clenove-v {
    margin-right: -13px;
}
.foto-img-pruh figure {
    width: 25%;
    height: 0;
    padding-top: 17.5%;
    position: relative;
    overflow: hidden;
}
.foto-img-pruh img {
    position: absolute;
    top: 0;
}
.overeno {
    top: 0;
}
}
@media (min-width: 768px) and (max-width: 1100px) {
.muni-block {
    grid-template-areas:
        "head  liga"
        "znaky liga"
        "contact contact";
    grid-template-rows: 85px auto auto;
    grid-template-columns: 50% 50%;
}
.pro-box .box-4 {
    width: 50%;
}
}

